SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000437SiT!reportspublic2009-01-26 02:252009-02-27 16:25
ReporterCapstoneWorks 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target Version3.45Fixed in Version3.45 
Summary0000437: SQL error reported on External Engineer Call Distribution report
Descriptionexternal_engineers.php reports error on By SLA, By Skill, and By Product
radio selections.

Go button on this report also floats left and right until largest dropdown items is selected.
Additional InformationCorrected by edited /reports/external_engineers.php to change SQL query reference to 'incident.' to SQL references to 'i.'
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000530)
ivan (administrator)
2009-01-26 11:45

Thanks for the bug report and the tip. I've spotted a couple of other little problems with this report too, I'll get them fixed for 3.45.

- Issue History
Date Modified Username Field Change
2009-01-26 02:25 CapstoneWorks New Issue
2009-01-26 11:45 ivan Note Added: 0000530
2009-01-26 11:45 ivan Assigned To => ivan
2009-01-26 11:45 ivan Status new => assigned
2009-01-26 11:45 ivan Target Version => 3.45
2009-02-11 12:08 ivan Status assigned => resolved
2009-02-11 12:08 ivan Resolution open => fixed
2009-02-11 12:08 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker